#footer{
background:#390;
color:#fff;
line-height:50px;
padding-bottom:10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}
#navigator{
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;

-moz-box-shadow: 0px 1px 20px 3px #000000;
-webkit-box-shadow: 0px 1px 20px 3px #000000;
box-shadow: 0px 1px 20px 3px #000000;
filter: progid:DXImageTransform.Microsoft.Shadow(strength = 1, direction = 180, color = '#000000');
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 1, Direction = 180, Color = '#000000')";
 
}
#blogTitle{
height:90px;
}
.headermaintitle{
font-size:30px;
}
#profile_block{
background:url('https://pic.cnblogs.com/avatar/364036/20151214120922.png'); 
  background-position-y: 10px;
  background-position-x: 15px;
  background-repeat: no-repeat;
padding-left:10px;
padding-top:200px;

}
div#profile_block:hover{
cursor:pointer;
-moz-box-shadow: 0px 0px 10px 4px #fc05ff;
-webkit-box-shadow: 0px 0px 10px 4px #fc05ff;
box-shadow: 0px 0px 10px 4px #fc05ff;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
/*Element must have a height (not auto)*/
opacity: 0.74;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 74);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 74);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/
}
#sindrolpic{
   border:solid 2px #bbb;
   width:205px;
   cursor:pointer;
}
#sindrolpic:hover{
   border:solid 2px red;
}